prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/rasqal

have_raptor2_api=1

Name: Rasqal RDF Query Library
Description: Rasqal RDF Query parsing and execution library
Requires: raptor2 >= 2.0.7
Requires.private: 
Version: 0.9.33
Libs: -Wl,-R${libdir} -L${libdir} -lrasqal
Libs.private:    -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lraptor2 -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -lgcrypt -lgpg-error -lm  -lmpfr
Cflags: -I${includedir}

